@font-face {
    font-family: 'Antipasto';
    src: url('Antipasto.eot');
    src: url('Antipasto.eot?#iefix') format('embedded-opentype'),
         url('Antipasto.woff') format('woff'),
         url('Antipasto.ttf') format('truetype'),
         url('Antipasto.svg#antipastoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	margin: 0;
	padding: 0;
}



body {
	font-size:13pt;
	font-family:'Antipasto';
	color:#b3b3b3;
	background: url(../images/sp_bcg.jpg);
}

.dosud{
	padding-top:30px;
}

.central{
	text-align:center;
}

.sp{
	width:100%;
	margin:0 0 0px 0px;
	position:relative;
	}

.sp .tabs{
	text-align:center;
	Z-index:101;
	width:100%;
}

.sp .tabs span{
	margin:0;
	padding:8px 12px 8px 12px;
	display:inline-block;
	position:relative;
	background:#fff;
	cursor: pointer;
}

.sp .tabs ul{
	margin:0;
	padding:8px 12px 8px 12px;
	display:inline-block;
	position:relative;
	cursor: pointer;
	list-style:none;
}

.sp .tabs li{
display:inline-block;
}

.sp p{
	font-size:1em;
	margin:0 0 1em 0;
}
.sp h2{
	font-size:1.15em;
	margin: 0 0 0.5em 0;
}
.Zind {
	z-index:80;
}


.sp .tabs span:first-child{
	padding-left:44px;
	background: url(../images/HOME_light.png) no-repeat;
	background-position:center left;
	line-height:36px;
}
.sp .tabs span:first-child:hover{
	padding-left:44px;
	background: url(../images/HOME_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:first-child.selected{
	padding-left:44px;
	background: url(../images/HOME_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(2){
	padding-left:44px;
	background: url(../images/VIRTUAL_light.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(2):hover{
	padding-left:44px;
	background: url(../images/VIRTUAL_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(2).selected{
	padding-left:44px;
	background: url(../images/VIRTUAL_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(3){
	padding-left:44px;
	background: url(../images/VIDEO_light.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(3):hover{
	padding-left:44px;
	background: url(../images/VIDEO_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(3).selected{
	padding-left:44px;
	background: url(../images/VIDEO_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(4){
	padding-left:44px;
	background: url(../images/HISTORY_light.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(4):hover{
	padding-left:44px;
	background: url(../images/HISTORY_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(4).selected{
	padding-left:44px;
	background: url(../images/HISTORY_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(5){
	padding-left:44px;
	background: url(../images/MAP_light.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(5):hover{
	padding-left:44px;
	background: url(../images/MAP_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(5).selected{
	padding-left:44px;
	background: url(../images/MAP_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(6){
	padding-left:44px;
	background: url(../images/CONTACT_light.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(6):hover{
	padding-left:44px;
	background: url(../images/CONTACT_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs span:nth-child(6).selected{
	padding-left:44px;
	background: url(../images/CONTACT_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}


.sp .tabs li:nth-child(1){
	padding-left:44px;
	background: url(../images/LANGUAGES_light.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs li:nth-child(1):hover{
	padding-left:44px;
	background: url(../images/LANGUAGES_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs li:nth-child(1).selected{
	padding-left:44px;
	background: url(../images/LANGUAGES_dark.png) no-repeat;
	background-position:center left;
	line-height:36px;
}

.sp .tabs li:nth-child(2){

	background-position:center left;
	line-height:36px;
}

.sp .tabs li:nth-child(2):hover{

	background-position:center left;
	line-height:36px;
}

.sp .tabs li:nth-child(2).selected{

	background-position:center left;
	line-height:36px;
}


.sp .tabs li:nth-child(3){
	z-index:1000;
	display:none;
	line-height:30px;
	position:absolute;
	top:52px;
	
}

.sp .tabs li:nth-child(3):hover{

	background-position:center left;
	line-height:36px;
}

.sp .tabs li:nth-child(3).selected{

	background-position:center left;
	line-height:36px;
}


.facebook{
background: url(../images/FACEBOOK_light.png);
margin-bottom:-11px;
 margin-left:30px;
 width: 30px;
 height:31px;
 display:inline-block;
}

.facebook:hover{
background: url(../images/FACEBOOK_dark.png);
margin-bottom:-11px;
margin-left:30px;
 width: 30px;
 height:31px;
 display:inline-block;
}

.english{
background: url(../images/EN_light.png);
 width: 30px;
 margin-right:10px;
 height:30px;
 display:inline-block;
}
.italian{
background: url(../images/IT_light.png);
 width: 30px;
 margin-right:10px;
 height:30px;
 display:inline-block;
}
.hrvatski{
background: url(../images/HR_light.png);
 width: 30px;
 height:30px;
 display:inline-block;
}

.english:hover{
background: url(../images/EN_dark.png);
 width: 30px;
 margin-right:10px;
 height:30px;
 display:inline-block;
}
.italian:hover{
background: url(../images/IT_dark.png);
 width: 30px;
 margin-right:10px;
 height:30px;
 display:inline-block;
}
.hrvatski:hover{
background: url(../images/HR_dark.png);
 width: 30px;
 height:30px;
 display:inline-block;
}


.sp .tabs a img{
	padding-left:24px;
	margin-bottom:-10px;
}


.sp .tabs .span.selected{
	color:#999;
	border-bottom:1px solid #fff;
}

.sp .panel_container{
	position:relative;
	Z-index:100;
	overflow:hidden;
	margin:0;
	min-height:420px;
}

.sp .panel_container .panel .panel_content{
color:#b3b3b3;
text-align:justify;

}

.sp .panel_container .panels{
	position:absolute;
	top:0px;
	bottom:0px;
}

.sp .panel_container .panel{
	position:absolute;
	height:300px;
}


.video{
width:1024px;
height:420px;
margin:0 auto;
display:block;
background:url(../images/video.png) no-repeat;
background-position:center;
}

.vtour{
padding-top:220px;
width:211px;
height:211px;
margin:0 auto;
display:block;
background:url(../images/Virtual_tour_dark.png) no-repeat;
background-position:center;
}

.vtour:hover{
padding-top:100px;
width:211px;
height:211px;
margin:0 auto;
display:block;
background:url(../images/Virtual_tour_light.png) no-repeat;
background-position:center;
}



.central{
margin-left:auto;
margin-right:auto;
display:block;	
}

.house_history{
width:1024px;
margin:0 auto;
display:block;
font-size:11pt;
color:#b3b3b3;
}


.slide_history{
	padding-left:30px;
	float:left;
	text-align:left;
	margin-left:40%;
	margin-top:-393px;
}

.text_history{
	padding-top:110px;
	width:38%;
	position:relative;
	top:5px;
	left:20px;
	background:url(../images/house_history_logo.png) no-repeat;
	background-position:center top;
}

.text_history p{
font-size:13pt;
}

.textbox
{
    height:30px;
    font-size:14pt;
    text-align:left;
}


.textfield { 
	width:330px;
	height:25px;
	line-height:18pt;
 }
.textarea { 
	width:330px;

 }

.contact{
width:1024px;
margin:0 auto;
display:block;
}
.contact_text{
	position:relative;
	top:60px;
	left:150px;
	padding-top:60px;
	background:url(../images/CONTACT.png) no-repeat;
	background-position:center top;
	width:280px;
}


.underline{
	font-size:24pt;
	text-decoration:underline;
	font-weight:normal;
}

.submit{
position:relative;
width:52px;
height:52px;
background:url(../images/POSALJI_light.png) no-repeat;
border:0px;
margin-top:5px;
left:140px;
}

.submit:hover{
position:relative;
width:52px;
height:52px;
background:url(../images/POSALJI_dark.png) no-repeat;
border:0px;
margin-top:5px;
left:140px;
}


#footer { 
padding: 20px 0;
text-align:center;
color:#b3b3b3;
text-decoration:none;
}
#footer p{text-align:center}


/* Preloader */
#preloader {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:3000; /* makes sure it stays on top */
}

#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../img/status.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}



#map-canvas{
height:400px;
width:1024px;
}



.message {
	text-align:center;
	font-size:12pt;
	color:#f00;
	width:100%;
	padding:7px 55px;
	display:none;
        word-spacing:2px;
}

.loader {
	background:url("images/ajax-loader.gif") no-repeat center left;
}

.success {
	background:url("images/success.png") no-repeat center left;
}

.error {
	background:url("images/error.png") no-repeat center left;
}

.infoWrapper {
	clear:both;
	margin-top:10px;
}

.infoTitle {
	color:#808080;
	float:left;
	width:110px;
	text-align:right;
}

.infoContent {
	padding-left:130px;
	text-align: left;
}

label {
	cursor:pointer;
}

.input-text {
	border:1px solid #808080;
}

.long {
	width:315px;
}

.tall {
	height:120px;
}

.contact_form{
	padding-top:0px;
	float:left;
	text-align:left;
	margin-left:45%;
	margin-top:-135px;
}
#recaptcha_image img
{
	margin-left:10px;
        height:40px;
}



